body{
    height: 100%;
    box-sizing: border-box;
    text-align: center;
    color: white;
    margin: 20px auto;
    background-color: black;
}

.container{
    display: flex;
    width: 100%;
    justify-content: space-around;
}

.theory, .practic{
    width: 40%;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    margin: 0 75px;
    text-align: center;
}

.answers{
    margin: 25px;
}

#priceForm{
    width: 50%;
    border-left: 1px solid white;
    border-right: 1px solid white;
    margin: 25% auto;
}

.inputTxt{
    border: 5px solid white;
    border-radius: 5px;
    color: white;
    background-color: black;
}

.focus {
    border: 5px solid green;
    box-shadow: 0 0 20px greenyellow;
}

.error {
    border: 5px solid red;
    box-shadow: 0 0 20px orangered;
}

.currentPrice{
    margin-bottom: 10px;
}

.deletePriceBtn{
    border: 1px solid white;
    border-radius: 10px;
    background: transparent;
    color: white;
    font-size: 24px;
    padding: 0 10px;
}